@charset "utf-8";
    .sweet-artists-text{ display: table; padding: 10px 150px; }

/*--------------media query css------------------*/
@media (max-width:1800px) {
    .sweet-artists-text{ display: table; padding: 10px 150px; }
}
@media (max-width:1600px) {
    .sweet-artists-text{ display: table; padding: 10px 150px; }
    .discover-slider .item{ margin: 0 30px;}
    .discover-slider .dis {padding: 20px 10px;}
    .discover-slider .slick-next{ right: 145px;}
    .discover-slider .slick-prev{ left: 145px;}
    .logo img {width: 400px;height: auto; }

}

@media screen and (max-width: 1410px) , screen and (max-height: 680px) {
  .down {
    position: absolute;
    bottom: 20px;
    width: 35px;
    left: 50%;
    margin-left: -17.5px;
    z-index: 200;
    cursor: pointer;
}
}

@media (max-width:1410px) {
    .sweet-artists-text{ padding: 0 60px; display: table;}
    .new-title{ padding: 0px 60px;}
    .logo img {width: 350px;height: auto}
}
@media (max-width:1366px) {
    h1 { font-size: 70px;line-height: 72px; }
    h2{ font-size: 48px; line-height: 50px;}
    .discover-sec{ padding: 50px 0 0 0;}
    .discover-slider .slick-track{ padding: 10px 0 0 0;}
    .discover-sec h2 {padding-top: 2%;margin-bottom: 0px;
}

}
@media (max-width:1300px) {
    h3{ font-size: 28px;}

    .discover-slider .slick-next{ right: 110px;}
    .discover-slider .slick-prev{ left: 110px;}
    .discover-slider .dis { padding: 20px 0px;}
    .down {  bottom: 25px;}
}

}
/*------------tablet landscape view------*/
@media (max-width:1199px) {
    h1 { font-size: 60px;line-height: 62px; }
    h2{ font-size: 38px; line-height: 40px;}
    h3{ font-size: 25px;}
    .discover-slider h3{ font-size: 22px;}

    .logo{ margin: 10px 0 40px;}
    .down {  bottom: 25px;}
    .btn{ letter-spacing: 3px;}

    .head-sec p { font-size: 25px; line-height: 28px; margin-bottom: 30px;}
    .sweet-artists-text { padding: 25px 25px;}
    .slider-text h2 span{ letter-spacing: 4px;}
    .new-title{ padding: 25px 25px;}

    .slider-text{ min-height: 640px;}

    .find-us-sec figure.first { margin-top: 50px;}
    .find-us-sec .address{ padding: 0 10px; margin-top: 20px;}
    .footer-top-sec h2{ font-size: 40px; line-height: 40px;}


}
@media (max-width:1023px) {

    .find-us-sec .address{ padding: 0;}
    h3 { font-size: 26px;}
    .discover-slider h3{ font-size: 20px;}
    .discover-sec h2 {margin-bottom: 30px; font-size: 35px; line-height: 40px;}

    .discover-slider .item{ margin: 0 20px;}
    .discover-slider .slick-next {  right: 75px;}
    .discover-slider .slick-prev {  left: 75px;}
    .discover-slider .slick-next, .discover-slider .slick-prev{ margin-top: -45px;}
    .discover-slider .slick-track{ padding-top:40px;}
    .down {  bottom: 25px;}
    .find-us-sec .address a { font-size: 15px;}
    .footer-social .social a{ margin-left: 30px;}
}
/*------------tablet portrait  view------*/
@media (max-width:800px) {
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {

    h1{ font-size: 45px; line-height: 50px; margin-bottom: 5px;}
    h2 { font-size: 54px;line-height: 55px;}
    .down{display: none}
    .head-sec{ padding-bottom: 105px;}
    .head-sec:before{ background-position: center right; height: 50px;}
    .logo{ margin: 10px auto 65px; width: 335px;}
    .head-sec p { font-size: 22px; line-height: 25px; margin-bottom: 52px; letter-spacing: 6px;}

    .slider-image{  float: none; display: block; width: 100%;}
    .slider-image-inner{height: 390px !important;}
    .slider-text{ min-height: inherit !important; height: auto !important; float: none; display: block; width: 100%; text-align: left;}
    .sweet-artists-text{height: auto !important; padding: 57px 20px 80px; }
    .slider-sec .owl-dots{bottom:20px; width: 100%;}
    .slider-text h2 span:after{ margin: 0;}
    .slider-text h2 span{ font-size: 22px; letter-spacing: 8px; margin-top: 13px; padding-bottom: 30px;}

    .new .slider-image{ float: none;}
    .new-title{ height: auto !important; padding: 100px 20px; width: 100%; display: block;}
    .new-title:after, .new-title:before{ width: 100%;}

    .discover-sec{ padding: 100px 0;}
    .discover-sec h2{ font-size: 45px; line-height: 50px; padding: 0 20px; margin-top: 0;}
    .discover-slider .slick-next {  right: 105px;}
    .discover-slider .slick-prev {  left: 105px;}

    .discover-slider .slick-list {margin-top: 30px;}

    .find-us-sec{ padding-bottom: 25px;}
    .find-us-sec .second{ display: none;}
    .find-us-sec .address h3{ font-size: 35px;}
    .find-us-sec .address a{ font-size: 16px;}
    .find-us-sec figure.first { margin-top: 30px;}
    .find-us-sec .address {padding: 0 150px; margin-top: 65px;}


    .section{ height: auto !important;}
    .slider-image{height: auto !important;}

    .footer-top-sec{ background: url(../images/footer-bg-mob.jpg) no-repeat 0 0; background-size: cover;}
    .sign-up-btn{ position: static; margin-top: 20px;}
    .footer-top-sec h2 span{ letter-spacing: 6px; margin-bottom: 5px;}
    .footer-top-sec h2{ font-size: 48px; line-height: 48px;}
    .footer-social{ padding-left: 0; padding-top: 75px;}

    .footer-address-sec{ padding: 20px 190px;}
    
        #productsmob{display: inline-block}
    #products{display: none}


}
/*------------mobile portrait view------*/
@media (max-width:640px) {

    .find-us-sec .address{ padding: 0 90px;}
    .footer-address-sec { padding: 20px 105px;}
    
    
}

@media (max-width:560px) {

    h1 { font-size: 26px; line-height: 30px; margin-bottom: 5px;}
    h2 {font-size: 30px; line-height: 35px;}

    .head-sec {padding-bottom: 30px;}
    .logo { margin: 10px auto 30px; width: 245px;}
    .head-sec p {  font-size: 20px; line-height: 23px;  margin-bottom: 30px;  letter-spacing: 4px;}
    .btn { letter-spacing: 1px; padding: 12px 20px; font-size: 13px; font-weight: 400;}

    
    .slider-text h2 span { font-size: 20px; letter-spacing: 5px; margin-top: 10px;padding-bottom: 20px;}
    .sweet-artists-text { padding: 30px 20px 20px;}
    .slider-sec .owl-dots{bottom: 0; top: 340px;}
    .new-title{padding: 60px 20px;}
    .discover-sec h2 {font-size: 25px; line-height: 28px;}

    .find-us-sec { padding-bottom: 0px;}
    .find-us-sec h2 { margin-bottom: 20px; font-size: 30px; line-height: 35px;}
    .find-us-sec .address { padding: 0px; margin-top: 30px;}
    .find-us-sec figure.first {margin-top: 10px;}

    .footer-address-sec { padding: 20px 20px 0;}

    .footer-top-sec { padding: 60px 0;}
    .footer-top-sec h2 {font-size: 30px; line-height: 35px; margin-bottom: 20px;}
    input[type="email"], input[type="text"]{ height: 50px; font-size: 16px; padding: 10px 10px 10px 10px;}
    .sign-up-btn{ height: 50px; line-height: 50px; font-size: 25px;}

    .footer-social { padding-left: 0; padding-top: 40px;}
    .footer-social .social a {  margin-left: 20px; font-size: 35px;}
    .footer-address-sec p { line-height: 25px; font-size: 15px;}
}
@media (max-width:500px) {

    h3 { font-size: 22px;}
    .discover-slider h3{ font-size: 22px;}
    .discover-slider .slick-next, .discover-slider .slick-prev{width: 30px; height: 55px;}
    .discover-slider .slick-next { right: 90px;}
    .discover-slider .slick-prev { left: 90px;}

    .discover-sec { padding: 30px 0;}

}
/*----------optional css------*/
@media (max-width:480px) {
    h3 { font-size: 18px;}
    .discover-slider h3{ font-size: 18px;}
    .discover-slider .dis p{ font-size: 15px; line-height: 20px;}
    .discover-slider .slick-next { right: 45px;}
    .discover-slider .slick-prev { left: 45px;}
    .discover-slider .slick-track {  padding-top: 50px;}
}
/*---------use only when design is customise-----------*/

/*---------use only when design is customise-----------*/

@media (max-height:767px) {
    .logo{ margin: 10px auto 20px;}
}

@media screen and (min-width:768px) and (max-width:1024px){

}
